shtml, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
html {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}

*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*:focus {
    outline: 0!important;
}
input[type="text"],
input[type="submit"],
input[type="button"],
textarea,
select,
button{
   -webkit-appearance: none;
   -moz-appearance:none;
   appearance:none
}
select::-ms-expand {
    display: none;
}
body {
    line-height: 1;
}

p{
	margin: 0 0 18px 0;	
}
h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: normal;
}

blockquote {
    quotes: none;
}
blockquote:before, blockquote:after {
    content: '';
    content: none;
}
del {
    text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img{
	max-width:100%;
	height:auto;
	vertical-align:top;	
}
a img {
    border: none;
}
a{
	text-decoration:none;
	color:#fdab3e; 	
}

.orange{
	color:#fdab3e !important;
}

/*template sheet*/
body{
	font-family: 'Roboto', sans-serif;
	-webkit-font-smoothing:antialiased;
	font-size:15px;
	font-weight:300;
	line-height:22px;
	margin:0;
	color:#1c2835;
	background:#f6f6f6;
	height:100%;
	overflow-y:scroll
}

.wrap-sm{
	max-width:900px;
	padding:0 30px;
	margin:0 auto;	
}
.wrap{
	max-width:1200px;
	padding:0 30px;
	margin:0 auto;
}
.wrap-half{
	width:740px;
	padding:0 20px	
}

/* HEADER */
.header{
	background:#fff;	
}
.header-top{
	height:48px;
	line-height:48px;
	border-bottom:1px solid #d1d1d1	
}
.header-top ul{
	list-style:none;
	padding:0;
	margin:0;	
}
.header-top ul li{
	display:inline-block;	
	padding-left:20px;
}
.header-top ul li a{
	color:#1c2835;	
	line-height:48px;
}
.language li img{
	vertical-align:middle	
}

.header-inner .nav{
	list-style:none;
	padding:0;
	margin:0;	
}
.header-inner .nav li{
	display:inline-block;
	padding-left:18px;	
}
.header-inner .nav li a{
	line-height:76px;
	font-size:17px;
	color:#1c2835;	
}
.header-inner .nav li a:hover{
	color:#999	
}
.header-inner .nav li.active a{
	color:#e09337
}
.header-inner .nav li ul{
	display:none;	
}

.header-top .phone a{
	color:#6b706f
}
.header-top .phone i{
	color:#e09337;
	margin:0 10px 0 0	
}
/* FOOTER */
.footer .widget_header h3{
	padding-bottom:10px;
	font-size:22px;
	font-weight:900;	
}
.footer .widget_content ul{
	list-style:none;
	padding:0;
	margin:0;	
}
.footer .widget_content ul li{
	line-height:32px;	
}
.footer-top,
.footer-bottom{
	border-top:1px solid #80a9b0	
}
.social-media{
	list-style:none;
	padding:0;
	margin:0;
	
}
/*bluelemon aangepast*/ 
.social-media li{
	height:30px;
	width:30px;
	line-height:30px;
	text-align:center;
	display:inline-block;
	width:30px;
	background-color:#c1d5d9;
	margin: 0 10px 0 0;	
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	margin-top:5px;
}
.social-media li a{
	color:#4d8792!important;	
}
.social-media li i{
	line-height:30px;
}
/* SLIDER */
.slider{
	height:460px;
	position:relative;	
}
.slider .slide-content .btn{
	margin:0 10px;	
}
.slider .slide{
	position:absolute;
	z-index:50;
	top:0;
	left:0;	
	bottom:0;
	right:0;
	    background-size: cover;
    background-position: center;
}
.slide .mask{
	position:absolute;
	z-index:2;
	left:0;
	right:0;
	top:0;
	bottom:0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,151822+100&0.38+0,0.59+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.38) 0%, rgba(21,24,34,0.59) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.38) 0%,rgba(21,24,34,0.59) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.38) 0%,rgba(21,24,34,0.59) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61000000', endColorstr='#96151822',GradientType=0 ); /* IE6-9 */
		
}
.slider img{
	position:absolute;
	z-index:55;
	top:0;
	left:0;	
}
.slider .slide .wrap{
	position:relative;	
}
.slider .slide .slide-content{
	position:absolute;
    z-index: 60;
	padding-top:15%;
}

.slider .slide .slide-title{
	color:#fff;
    font-weight: 900;
    font-size: 52px;
	line-height: 125%;
    padding-bottom: 25px;
}


/* HEADING */
.heading .title{
	font-size:36px;
	font-weight:bold;	
	position:relative;
	line-height: 42px;

}
.heading .subtitle{
	color:#6b706f;
	font-weight:300;
	font-size:20px;
	text-transform:uppercase;	
}
.heading .num{
	background:#dae0e3;
	height:24px;	
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	font-weight:normal;
	margin:0 0 0 10px;
	padding:0 10px;
	font-size:15px;
	color:#798088
}
/* USPS */
.usps{
	
	list-style:none;
	padding:0;
	margin:0;	
}
.usps-lg li{
	position:relative;
	padding-bottom:15px;
	padding-left:30px;
	font-size:18px;
	color:#fff	
}

.usps li{
	position:relative;
	padding-left:25px	
}
.usps li:before{
	font-family: 'FontAwesome';
	content:'\f00c';
	position:absolute;
	left:0;
	top:2px;
}

/* PANEL */
.panel{
	text-align:center;
	padding-right:20px;
	border-right:1px solid #ddd	
}
.panels .row .col3:last-child .panel{
	border-right:0;	
}
.panel .title{
	font-size: 24px;
    font-weight: bold;
    position: relative;
    height:56px;
	color:#e09337
}

/* SIDE */
.side ul{
	list-style:none;
	padding:0;
	margin:0;	
}
.side ul li a{
	display:block;
	position:relative;
	padding:5px 0 5px 20px
}
.side ul li a:before{
	content:'\f105';
	font-family:'FontAwesome';
	position:absolute;
	left:0	
}
.menu-widget h2{
	padding-bottom:20px;
}
.menu-widget h2 a{
	color:#1c2835	
}
.menu-widget li a{
	color:#4d8792!important	
}
.contact-widget .icon{
	width:36px;
	height:36px;
	border-radius:100%;
	background:#4d8792;	
}
.contact-widget li a:before{
	display:none;	
}
.contact-widget .icon i{
	line-height:36px;
	text-align:center;
	width: 36px;
	color:#fff	
}
.contact-widget .strong{
	font-weight:bold;
	padding-bottom:5px;	
}
.contact-widget a{
	color:#1c2835;
	padding: 0!important;	
}
/* BREADCRUMB */
#breadcrumb{
	padding: 0 0 15px 0;	
}
#breadcrumb a{
	color:#999	
}
/* OBJECTS */
.objectSortPrefix{
	line-height:46px;
	padding-right:10px;	
}
.objectView{
	list-style:none;
	padding:0;
	margin:0 0 0 20px;
	height:46px;
	background:#fff;
	border-radius:2px;
	border:1px solid #d3d3d3	
}
.objectView li{
	line-height:46px;
	height: 44px;
	width:46px;
	text-align:center;
	display:inline-block;
	float: left;
}
.objectView li a{
	display:block;
}
.objectView li i{
	line-height:44px;	
	color:#333;
}
.objectView li.active i{
	color:#4d8792
}
.objectView li:first-child{
	border-right:1px solid #d3d3d3	
}
.object-grid .object .inner{
	background:#fff;	
	position:relative;
}
.object-grid .object .badge{
	position:absolute;
	right: -6px;
    top: -6px;	
}
.object-grid .object-image{
	position:relative;	
}
.object-price{
	position:absolute;
	left:20px;
	bottom:20px;
	height:34px;
	line-height:34px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;	
	padding:0 10px;
	color:#fff;
}
.object-info .object-price{
	position:static;
	padding:0;
	font-weight:bold;
	color:#4d8792;
	left:0;
	bottom:0	
}
.object-street{
	font-weight:bold;
	font-size:15px;	
}

.object-address{
	font-size:15px;
	color:#798089	
}
/* OBJECT LIST */
#object-list-map{
	height:800px	
}
.object-list .object-image{
	position:relative;
	padding-bottom:85%	;
	background-size: cover;
}
.object-list .object-specs table{
	width:100%;
}
.object-list .object-specs table td{
	border-bottom:1px solid #eaeaea;
	line-height:40px;	
}

.object-list .object-specs table td:last-child{
	font-weight:bold;
	text-align:right;	
}
.object-list .object-specs table tr:last-child td{
	border:none;	
}
.object-list .object-specs table.details td:last-child{
	padding-right:10px	
}
.object-list .object-specs table.details.last td:last-child{
	padding-right:0;
}
.object-list .object-specs table.details.last td:first-child{
	padding-right:0;
	padding-left:10px;
}
/* OBJECT SINGLE */
.object-single .actions{
	list-style:none;
	padding:20px 0;
	margin:0;	
}
.object-single .actions li{
	border-bottom:1px solid #fff;
	line-height:40px;	
}
.object-single .actions li:last-child{
	border:none;	
}
.object-single .actions li i{
	margin:0 10px 0 0	
}
.object-single .object-top .btn{
	width:100%	
}
.object-map #map{
	height:475px;	
}
.object-single .object-single-specs table{
	width:100%;	
}
.object-single .object-single-specs table td{
	line-height:40px;
	border-bottom:1px solid #eaeaea	
}
.object-single .object-single-specs table td:last-child{
	font-weight:bold;
	width:70%	
}
.object-single .slider{
	height:auto;
	padding-bottom: 60%;	
}
.object-single .slider .slide{
	background-size:cover	
}
.object-single .slider .slide a{
	position:absolute;
	left:0;
	width:100%;
	top:0;
	bottom:0;	
}


.pagetabs{
	list-style:none;
	padding:0 0 20px 0;
	margin:0;	
}
.pagetabs .spacer{
	display:none;	
}
.pagetabs li{
	padding:0 5px;
	display:inline-block;	
}
.pagetabs li a{
	color:#1c2835	
}
.pagetabs li.active a{
	color:#e09337;
	font-weight:bold;	
}
/* OBJECT SEARCH */
.object-search .btn{
	width:100%;	
}
.object-search .select select option:disabled{
	font-size: 12px!Important	
}

/* CONTACT */
.contact{
	width:100%;	
}
.contact th:last-child,
.contact td:last-child{
	padding:0 0 10px 0;
	text-align:left;
	width:60%	
}
.contact th,
.contact td:first-child{
	width:30%;
	    text-align: left;
	vertical-align: top;
}
.contact .arterisk{
	color:red;
	font-size:18PX;	
}

/* NEWS */
.news{
	padding:10px 0 20px 0;
	margin: 0 0 20px 0;
	border-bottom:1px solid #ddd;
	    display: block;	
}
.news-date{
	color:#999;
	padding:5px 0 10px	
}

/* USPS BLOCK */
.usps-block .usp{
	text-align:center;	
}

.usps-block .icon .inner{
	color:#fff;
	font-size:32px;
	background:#4d8792;
	width:150px;
	height:150px;
	margin:0 auto;
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	position:relative;
}
.usps-block .icon i{
	line-height:150px;
}
.usps-block .inner:after{
	color:#e09337;
	font-family:'FontAwesome';
	content:'\f105';
	position:absolute;
	height:150px;
	line-height:150px;
	right:-50px;
}
.usps-block .row .col5-1:nth-child(5) .inner:after{
	display:none;	
}
.usps-block .title{
	font-weight:900;
	font-size:18px;
	padding:20px 0	
}
/* CITIES */
.cities .bg-image{
	text-align:center;
	position:relative;
	padding-bottom:100%	
}
.cities .bg-image-lg{
	padding-bottom:48.6%	
}

.cities .bg-image .title{
	position:absolute;
	font-size:28px;
	font-weight:900;
	top:50%;
	margin-top:-20px;
	height:40px;
	line-height:40px;
	width:100%;
	color:#fff;
	text-transform:uppercase;
	text-shadow: 0 0 1px rgba(0,0,0,0.5);	
}
/* FORMS */
.input,
.select select {
	height:46px;
	line-height:46px;
	background:#fff;
	width:100%;
	border:1px solid #d3d3d3;
	padding:0 5px;	
	color:#5d5d5d;
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	color:#282f42;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}

/*TOEGEVOEG BLUELEMON*/
.wrappersearch{ 
	height:46px;
	line-height:46px;
	background:#fff;
	width:100%;
	border:1px solid #d3d3d3;
	color:#5d5d5d;
	font-size:15px;
	color:#282f42;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
}

/*TOEGEVOEG BLUELEMON*/
.searchinput{
	border:1px solid #FFFFFF; 
	padding:15px 0px 0px 15px;
	width:100%;
	font-family: 'Roboto', sans-serif;
	font-size:15px;
}

.result-adres{
	padding:0px 0px !important;
	background-color:#FFFFFF;
	color:#5d5d5d;
	border-top:0px solid #d3d3d3;
	border-right:1px solid #d3d3d3;
	border-bottom:1px solid #d3d3d3;
	border-left:1px solid #d3d3d3;
}
.adres{
	padding:5px 0px 0px 15px; !important;
}

.select select.noValue{
	color:#999!important;	
}
.select select.noValue option{
	color:#000!important	
}
.input-lt,
.select-lt select{
	border:0;	
}
.select-lter select{
	width:auto;
	background:none;
	border:0;	
}
textarea.input{
	resize:vertical;
	min-height:75px;	
}
.select{
	position:relative;	
}
.select:after{
	content:'\f107';
	color:#65666a;
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	position:absolute;
	top: 1px;
	right: 1px;
	text-align: left;
	width: 18px;
	background:#fff;
	line-height:44px;
	pointer-events: none;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
}
.select-lter:after{
	display:None;	
}
.select select{
	padding:0 10px;	
}
.input-prepend{
	position:relative;
	padding-right: 125px;
}
.input-prepend .add-on{
	color:#777a81;
	display:inline-block;
	width: 100%;
	background:#fff;
	line-height:46px;
	padding: 0 10px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
}
.input-prepend .select{
	position:absolute;
	right:0;
	top:0;
	width: 125px;
	overflow: Hidden;
	/* font-size: 10px; */
}
.input-prepend .select select{
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	padding:0 5px;
	
}
.input-group{
	position:relative;
	padding-right:101px
}
.input-group .input{
	
}
.input-group .select-add-on{
	width:100px;
	position:absolute;
	right:0;
	top:0;	
}
.input-group .select-add-on select{
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.input-group .select:first-child select{
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;	
}
input[type="checkbox"],
input[type="radio"]{
	background: #fff;
	border:1px solid #e3dfd8;
	color: #555;
	clear: none;
	cursor: pointer;
	display: inline-block;
	line-height: 0;
	height: 16px;
	margin: -2px 10px 0 0;
	outline: 0;
	padding: 0!important;
	text-align: center;
	vertical-align: middle;
	width: 16px;
	min-width: 16px;
	-webkit-appearance: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: .05s border-color ease-in-out;
	transition: .05s border-color ease-in-out;	
}
input[type="radio"]{
	border-radius: 50px;	
}
input[type="checkbox"]:checked:before{
	content: '\f00c';
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
	color: #bce1e7;
	font-size:20px;
	display: inline-block;
	vertical-align: middle;
	width: 16px;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;	
	margin: 5px 0 0 0;
}
input[type="radio"]:checked:before{
	content: '\f111';
	font-family: FontAwesome;
	text-indent: -9999px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	font-size: 24px;
	width: 6px;
	height: 6px;
	margin: 3px;
	line-height: 16px;
	color: #fdab3e;
	font-size:11px;
	text-align:center;
}

/* BTN */
.btn,
.btn-lt:hover{
	line-height:46px;
	height:46px;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;	
	display:inline-block;
	padding:0 20px;
	border:0;
	cursor:pointer;
	background-color:#e09337;
	vertical-align: top;
	font-size: 15px;
}
.btn-green{
	background-color:#4d8792	
}
.btn-full{
	width:100%;
	display:block;	
}
.btn-secondary-dk{
	background-color:#8c5c22
}
.btn-lt{
	border:1px solid #e09337;
	color:#e09337;
	background:None;	
}

/* LOGOS */
.logos{
	list-style:none;
	padding:20px 0 0 0;
	margin:0;
	text-align:center;	
}
.logos li{
	display:inline-block;	
}
/* VISIBILITY */
.hidden{
	display:none;	
}

/* BG COLORS */
.bg-primary{
	background-color:#4d8792;
}
.bg-secondary{
	background-color:#e09337
}

.bg-dk{
	background-color:#1f1f1f	
}
.bg-lt{
	background-color:#fff	
}
.bg-image{
	background-repeat:no-repeat;
	background-size:cover;
}

/* BORDER RADIUSES */
.r {
    border-radius: 2px 2px 2px 2px;
}
.r-2x {
    border-radius: 4px;
}
.r-3x {
    border-radius: 6px;
}
.r-l {
    border-radius: 2px 0 0 2px;
}
.r-r {
    border-radius: 0 2px 2px 0;
}
.r-t {
    border-radius: 2px 2px 0 0;
}
.r-b {
    border-radius: 0 0 2px 2px;
}

/* paddingS */
.p-xxs {
    padding: 2px 4px;
}
.p-xs {
    padding: 5px;
}
.p-sm {
    padding: 10px;
}
.m {
    padding: 15px;
}
.p-md {
    padding: 20px;
}
.p-lg {
    padding: 30px;
}
.p-xl {
    padding: 50px;
}
.p-n {
    padding: 0!important;
}
.p-l-none {
    padding-left: 0!important;
}
.p-l-xs {
    padding-left: 5px;
}
.p-l-sm {
    padding-left: 10px;
}
.p-l {
    padding-left: 15px;
}
.p-l-md {
    padding-left: 20px;
}
.p-l-lg {
    padding-left: 30px;
}
.p-l-xl {
    padding-left: 40px;
}
.p-l-xxl {
    padding-left: 50px;
}
.p-l-n-xxs {
    padding-left: -1px;
}
.p-l-n-xs {
    padding-left: -5px;
}
.p-l-n-sm {
    padding-left: -10px;
}
.p-l-n {
    padding-left: -15px;
}
.p-l-n-md {
    padding-left: -20px;
}
.p-l-n-lg {
    padding-left: -30px;
}
.p-l-n-xl {
    padding-left: -40px;
}
.p-l-n-xxl {
    padding-left: -50px;
}
.p-t-none {
    padding-top: 0!important;
}
.p-t-xxs {
    padding-top: 1px;
}
.p-t-xs {
    padding-top: 5px;
}
.p-t-sm {
    padding-top: 10px;
}
.p-t {
    padding-top: 15px;
}
.p-t-md {
    padding-top: 20px;
}
.p-t-lg {
    padding-top: 30px;
}
.p-t-xl {
    padding-top: 40px;
}
.p-t-xxl {
    padding-top: 50px;
}
.p-t-n-xxs {
    padding-top: -1px;
}
.p-t-n-xs {
    padding-top: -5px;
}
.p-t-n-sm {
    padding-top: -10px;
}
.p-t-n {
    padding-top: -15px;
}
.p-t-n-md {
    padding-top: -20px;
}
.p-t-n-lg {
    padding-top: -30px;
}
.p-t-n-xl {
    padding-top: -40px;
}
.p-t-n-xxl {
    padding-top: -50px;
}
.p-r-none {
    padding-right: 0!important;
}
.p-r-xxs {
    padding-right: 1px;
}
.p-r-xs {
    padding-right: 5px;
}
.p-r-sm {
    padding-right: 10px;
}
.p-r {
    padding-right: 15px;
}
.p-r-md {
    padding-right: 20px;
}
.p-r-lg {
    padding-right: 30px;
}
.p-r-xl {
    padding-right: 40px;
}
.p-r-xxl {
    padding-right: 50px;
}
.p-r-n-xxs {
    padding-right: -1px;
}
.p-r-n-xs {
    padding-right: -5px;
}
.p-r-n-sm {
    padding-right: -10px;
}
.p-r-n {
    padding-right: -15px;
}
.p-r-n-md {
    padding-right: -20px;
}
.p-r-n-lg {
    padding-right: -30px;
}
.p-r-n-xl {
    padding-right: -40px;
}
.p-r-n-xxl {
    padding-right: -50px;
}
.p-b-none {
    padding-bottom: 0!important;
}
.p-b-xxs {
    padding-bottom: 1px;
}
.p-b-xs {
    padding-bottom: 5px;
}
.p-b-sm {
    padding-bottom: 10px;
}
.p-b {
    padding-bottom: 15px;
}
.p-b-md {
    padding-bottom: 20px;
}
.p-b-lg {
    padding-bottom: 30px;
}
.p-b-xl {
    padding-bottom: 40px;
}
.p-b-xxl {
    padding-bottom: 50px;
}
.p-b-n-xxs {
    padding-bottom: -1px;
}
.p-b-n-xs {
    padding-bottom: -5px;
}
.p-b-n-sm {
    padding-bottom: -10px;
}
.p-b-n {
    padding-bottom: -15px;
}
.p-b-n-md {
    padding-bottom: -20px;
}
.p-b-n-lg {
    padding-bottom: -30px;
}
.p-b-n-xl {
    padding-bottom: -40px;
}
.p-b-n-xxl {
    padding-bottom: -50px;
}


/* MARGINS */
.m-xxs {
    margin: 2px 4px;
}
.m-xs {
    margin: 5px;
}
.m-sm {
    margin: 10px;
}
.m {
    margin: 15px;
}
.m-md {
    margin: 20px;
}
.m-lg {
    margin: 30px;
}
.m-xl {
    margin: 50px;
}
.m-n {
    margin: 0!important;
}
.m-l-none {
    margin-left: 0!important;
}
.m-l-xs {
    margin-left: 5px;
}
.m-l-sm {
    margin-left: 10px;
}
.m-l {
    margin-left: 15px;
}
.m-l-md {
    margin-left: 20px;
}
.m-l-lg {
    margin-left: 30px;
}
.m-l-xl {
    margin-left: 40px;
}
.m-l-xxl {
    margin-left: 50px;
}
.m-l-n-xxs {
    margin-left: -1px;
}
.m-l-n-xs {
    margin-left: -5px;

}
.m-l-n-sm {
    margin-left: -10px;
}
.m-l-n {
    margin-left: -15px;
}
.m-l-n-md {
    margin-left: -20px;
}
.m-l-n-lg {
    margin-left: -30px;
}
.m-l-n-xl {
    margin-left: -40px;
}
.m-l-n-xxl {
    margin-left: -50px;
}
.m-t-none {
    margin-top: 0!important;
}
.m-t-xxs {
    margin-top: 1px;
}
.m-t-xs {
    margin-top: 5px;
}
.m-t-sm {
    margin-top: 10px;
}
.m-t {
    margin-top: 15px;
}
.m-t-md {
    margin-top: 20px;
}
.m-t-lg {
    margin-top: 30px;
}
.m-t-xl {
    margin-top: 40px;
}
.m-t-xxl {
    margin-top: 50px;
}
.m-t-n-xxs {
    margin-top: -1px;
}
.m-t-n-xs {
    margin-top: -5px;
}
.m-t-n-sm {
    margin-top: -10px;
}
.m-t-n {
    margin-top: -15px;
}
.m-t-n-md {
    margin-top: -20px;
}
.m-t-n-lg {
    margin-top: -30px;
}
.m-t-n-xl {
    margin-top: -40px;
}
.m-t-n-xxl {
    margin-top: -50px;
}
.m-r-none {
    margin-right: 0!important;
}
.m-r-xxs {
    margin-right: 1px;
}
.m-r-xs {
    margin-right: 5px;
}
.m-r-sm {
    margin-right: 10px;
}
.m-r {
    margin-right: 15px;
}
.m-r-md {
    margin-right: 20px;
}
.m-r-lg {
    margin-right: 30px;
}
.m-r-xl {
    margin-right: 40px;
}
.m-r-xxl {
    margin-right: 50px;
}
.m-r-n-xxs {
    margin-right: -1px;
}
.m-r-n-xs {
    margin-right: -5px;
}
.m-r-n-sm {
    margin-right: -10px;
}
.m-r-n {
    margin-right: -15px;
}
.m-r-n-md {
    margin-right: -20px;
}
.m-r-n-lg {
    margin-right: -30px;
}
.m-r-n-xl {
    margin-right: -40px;
}
.m-r-n-xxl {
    margin-right: -50px;
}
.m-b-none {
    margin-bottom: 0!important;
}
.m-b-xxs {
    margin-bottom: 1px;
}
.m-b-xs {
    margin-bottom: 5px;
}
.m-b-sm {
    margin-bottom: 10px;
}
.m-b {
    margin-bottom: 15px;
}
.m-b-md {
    margin-bottom: 20px;
}
.m-b-lg {
    margin-bottom: 30px;
}
.m-b-xl {
    margin-bottom: 40px;
}
.m-b-xxl {
    margin-bottom: 50px;
}
.m-b-n-xxs {
    margin-bottom: -1px;
}
.m-b-n-xs {
    margin-bottom: -5px;
}

.m-b-n-sm {
    margin-bottom: -10px;
}
.m-b-n {
    margin-bottom: -15px;
}
.m-b-n-md {
    margin-bottom: -20px;
}
.m-b-n-lg {
    margin-bottom: -30px;
}
.m-b-n-xl {
    margin-bottom: -40px;
}
.m-b-n-xxl {
    margin-bottom: -50px;
}

/* TEXT */
.text-italic{
	font-style:italic;	
}
.text-center{
	text-align:center;	
}
.text-lg{
	font-size:20px	
}
.text-white,
.text-white a{
	color:#fff;	
}

.text-white a.orange{
	color:green;
}

/* COLS */
.row,
.form-row{
	margin:0 -10px!important
}
.form-row{
	padding:0 0 20px 0	
}
.row:after,
.row-fluid:after,
.form-row:after{
	clear: both;
}
.row-fluid:before,.row-fluid:after,
.row:before, .row:after,
.form-row:before, .form-row:after{
	display: table;
	content: "";
	line-height: 0;
}
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12,.col5-1{
    float: left;
	min-height: 1px;
	padding-left: 10px;
	padding-right:10px;
	box-sizing:border-box;
}
.col12{
    width: 100%
}
.col11{
    width: 91.66666667%
}
.col10{
    width: 83.33333333%
}
.col9{
    width: 75%
}
.col8{
    width: 66.66666667%
}
.col7{
    width: 58.33333333%
}
.col6{
    width: 50%
}
.col5{
    width: 41.66666667%
}
.col4{
    width: 33.33333333%
}
.col3 {
    width: 25%
}
.col2 {
    width: 16.66666667%
}
.col1 {
    width: 8.33333333%
}

.col7-1{
	padding:0 25px;
	width: 14.28571428571429%
}
.col5-1{
	width:20%	
}
.pull-left{
	float:left;	
}

.pull-right{
	float:right;	
}
[data-href]{
	cursor:pointer;
}
.clear{
	clear:both;	
}
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/* This is the default Tooltipster theme (feel free to modify or duplicate and create multiple themes!): */
.tooltipster-default {
	border-radius: 0; 
	border: 0px solid #000;
	background: #4c4c4c;
	color: #fff;
}

/* Use this next selector to style things like font-size and line-height: */
.tooltipster-default .tooltipster-content {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding: 8px 10px;
	overflow: hidden;
}

/* This next selector defines the color of the border on the outside of the arrow. This will automatically match the color and size of the border set on the main tooltip styles. Set display: none; if you would like a border around the tooltip but no border around the arrow */
.tooltipster-default .tooltipster-arrow .tooltipster-arrow-border {
	/* border-color: ... !important; */
}


/* If you're using the icon option, use this next selector to style them */
.tooltipster-icon {
	cursor: help;
	margin-left: 4px;
}








/* This is the base styling required to make all Tooltipsters work */
.tooltipster-base {
	padding: 0;
	font-size: 0;
	line-height: 0;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 9999999;
	pointer-events: none;
	width: auto;
	overflow: visible;
}
.tooltipster-base .tooltipster-content {
	overflow: hidden;
}


/* These next classes handle the styles for the little arrow attached to the tooltip. By default, the arrow will inherit the same colors and border as what is set on the main tooltip itself. */
.tooltipster-arrow {
	display: block;
	text-align: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
.tooltipster-arrow span, .tooltipster-arrow-border {
	display: block;
	width: 0; 
	height: 0;
	position: absolute;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top-right span, .tooltipster-arrow-top-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-top: 8px solid;
	bottom: -7px;
}
.tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-top-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-top: 9px solid;
	bottom: -7px;
}

.tooltipster-arrow-bottom span, .tooltipster-arrow-bottom-right span, .tooltipster-arrow-bottom-left span {
	border-left: 8px solid transparent !important;
	border-right: 8px solid transparent !important;
	border-bottom: 8px solid;
	top: -7px;
}
.tooltipster-arrow-bottom .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	border-left: 9px solid transparent !important;
	border-right: 9px solid transparent !important;
	border-bottom: 9px solid;
	top: -7px;
}
.tooltipster-arrow-top span, .tooltipster-arrow-top .tooltipster-arrow-border, .tooltipster-arrow-bottom span, .tooltipster-arrow-bottom .tooltipster-arrow-border {
	left: 0;
	right: 0;
	margin: 0 auto;
}
.tooltipster-arrow-top-left span, .tooltipster-arrow-bottom-left span {
	left: 6px;
}
.tooltipster-arrow-top-left .tooltipster-arrow-border, .tooltipster-arrow-bottom-left .tooltipster-arrow-border {
	left: 5px;
}
.tooltipster-arrow-top-right span,  .tooltipster-arrow-bottom-right span {
	right: 6px;
}
.tooltipster-arrow-top-right .tooltipster-arrow-border, .tooltipster-arrow-bottom-right .tooltipster-arrow-border {
	right: 5px;
}
.tooltipster-arrow-left span, .tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important; 
	border-left: 8px solid;
	top: 50%;
	margin-top: -7px;
	right: -7px;
}
.tooltipster-arrow-left .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important; 
	border-left: 9px solid;
	margin-top: -8px;
}
.tooltipster-arrow-right span, .tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 8px solid transparent !important;
	border-bottom: 8px solid transparent !important; 
	border-right: 8px solid;
	top: 50%;
	margin-top: -7px;
	left: -7px;
}
.tooltipster-arrow-right .tooltipster-arrow-border {
	border-top: 9px solid transparent !important;
	border-bottom: 9px solid transparent !important; 
	border-right: 9px solid;
	margin-top: -8px;
}


/* Some CSS magic for the awesome animations - feel free to make your own custom animations and reference it in your Tooltipster settings! */
.tooltip{
	color:#e09337;
	cursor:pointer;	
}
.tooltipster-fade {
	opacity: 0;
	-webkit-transition-property: opacity;
	-moz-transition-property: opacity;
	-o-transition-property: opacity;
	-ms-transition-property: opacity;
	transition-property: opacity;
}
.tooltipster-fade-show {
	opacity: 1;
}

.tooltipster-grow {
	-webkit-transform: scale(0,0);
	-moz-transform: scale(0,0);
	-o-transform: scale(0,0);
	-ms-transform: scale(0,0);
	transform: scale(0,0);
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
	-webkit-backface-visibility: hidden;
}
.tooltipster-grow-show {
	-webkit-transform: scale(1,1);
	-moz-transform: scale(1,1);
	-o-transform: scale(1,1);
	-ms-transform: scale(1,1);
	transform: scale(1,1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}

.tooltipster-swing {
	opacity: 0;
	-webkit-transform: rotateZ(4deg);
	-moz-transform: rotateZ(4deg);
	-o-transform: rotateZ(4deg);
	-ms-transform: rotateZ(4deg);
	transform: rotateZ(4deg);
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	-ms-transition-property: -ms-transform;
	transition-property: transform;
}
.tooltipster-swing-show {
	opacity: 1;
	-webkit-transform: rotateZ(0deg);
	-moz-transform: rotateZ(0deg);
	-o-transform: rotateZ(0deg);
	-ms-transform: rotateZ(0deg);
	transform: rotateZ(0deg);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 1);
	-webkit-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-moz-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-ms-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	-o-transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4); 
	transition-timing-function: cubic-bezier(0.230, 0.635, 0.495, 2.4);
}

.tooltipster-fall {
	top: 0;
	-webkit-transition-property: top;
	-moz-transition-property: top;
	-o-transition-property: top;
	-ms-transition-property: top;
	transition-property: top;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
}
.tooltipster-fall-show {
}
.tooltipster-fall.tooltipster-dying {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	top: 0px !important;
	opacity: 0;
}

.tooltipster-slide {
	left: -40px;
	-webkit-transition-property: left;
	-moz-transition-property: left;
	-o-transition-property: left;
	-ms-transition-property: left;
	transition-property: left;
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
	-webkit-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-moz-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-ms-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	-o-transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15); 
	transition-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1.15);
}
.tooltipster-slide.tooltipster-slide-show {
}
.tooltipster-slide.tooltipster-dying {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	left: 0px !important;
	opacity: 0;
}


/* CSS transition for when contenting is changing in a tooltip that is still open. The only properties that will NOT transition are: width, height, top, and left */
.tooltipster-content-changing {
	opacity: 0.5;
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}

/* COMPANY LOGIN */
table.info{
	width:100%;
	margin-top:20px;
	background:#fff;	
}
table.info th,
table.info td{
	padding:10px	
}
table.info th{
	text-align:left;
}
table.info th a{
	color:#333;	
}
table.info th img{
	vertical-align:middle;
}
table.info td{
	border-top:1px solid #eee	
}
table.company{
	width:100%;
	margin: 10px 0 20px 0
}
table.company td,
table.company th{
	text-align:left;
	padding:5px 0;
	border-bottom:1px solid #ddd;
}
table.company th{
	width:60%
}
table.company td:first-child{
	width:30%!Important
}
table.company tr:last-child td,
table.company tr:last-child th{
	border:0
}

/* POST */
.go-back{
	padding-bottom:20px;	
}
.post-header{
	position:relative;	
}
.post-header .addthis_inline_share_toolbox{
	    clear: both;
    position: absolute;
    right: 0;
    bottom: 10px;	
}

.ctabtns {
    text-align:center;
    overflow: auto;
    margin-bottom: 25px;
}

.ctabtn {
    text-align:center;
    padding: 8px 20px;
    display: inline-block;
    color: #fff;
    background-color: #E09337;
    min-width: 150px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    cursor: pointer;
    line-height: 30px;
    height: 46px;        
}
.ctabtn .fa {
    font-size: 14px;
    padding-left:5px;
}
.bigbtn {
    padding: 14px 20px;
    font-size: 15px;
}
.ctabtn.phone:before,
.ctabtn.email:before {
    font-family: 'FontAwesome';
    margin-right: 10px;
    color:white;
}
.ctabtn.phone:before {
    content: '\f095';
}
.ctabtn.email:before {
     content: '\f003';
}
.logos.contentlogos {
    padding-top: 0px;
    padding-bottom: 40px;
}
.logos.contentlogos img {
    height: 40px;
}
.logos.contentlogos li {
    padding-right: 30px;
}
.checkmark, .chevronright {
    list-style:none;
    margin-bottom: 25px;
}

.chevronright li:before {
    font-family: 'FontAwesome';
    padding-right: 6px;
    color: #4D8792;
    content: '\f138';
    display: table-cell;
}
.checkmark li:before {
    font-family: 'FontAwesome';
    padding-right: 6px;
    color: #4D8792;
    content: '\f00c';
    display: table-cell;
}
.checkmark li,
.chevronright li {
    display:table-row;
}
.faqs h3:nth-child(1) {
    padding-top: 20px;
}
.faqs h3 {
    font-style: italic;
    color:#E09337;
}
.quote {
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    padding-top: 10px;   
}
.quotelarge {
    font-size: 20px;
    font-weight: bold;
    font-style: italic;
    padding-top: 10px;
}
.container.contpad {
    padding-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 0px;
}
/* info-tabs */
.info-tabs, .info-tabs-details {
   
}
.info-tab {
    width:25%; 
   padding:0 10px;
    float: left;
}
.info-tab .inner{
	background:#fff;
	border-radius:2px;
	overflow:hidden;
}
.info-tab:nth-last-child(1) {
    margin-right: 0;
    
}
.info-tab-head {
    height: 73px;
    background: #e09337;
}
.tab-number {
    color:#fff;
    font:bold 48px/70px Arial, sans-serif;
    padding:0 10px 0 12px;
}
.info-tab-head h3 {
    color: #ffffff;
    font: bold 16px/1 Arial, sans-serif;
    padding-top: 20px;
}
.info-tab:nth-last-child(1) .info-tab-foot,
.info-tab:nth-last-child(1) .info-tab-head {
    background: #4d8792;
}
.info-tab:nth-last-child(1) .info-tab-head h3 {
    color: #ffffff;
    font-size: 16px;

}
.info-tab:nth-last-child(1) .info-tab-body {
    background-color: rgba(218,232,239,0.2);
}
.info-tab-body {
    padding: 15px 10px;
    min-height: 184px;
    background-color: rgb(255, 255, 255)!important;
}
.info-tab-body p {
    font: bold 12px/22px Arial, sans-serif;
}
.info-tab-foot {
    height: 36px;
    padding-left: 10px;
    background: #e09337;
}
.info-tab-foot a {
    padding-left:12px;
    font: normal 12px/36px Arial, sans-serif;
    color: #ffffff;
}
.info-tab-foot a:before { 
    content: '>';
    padding-right:5px;
}
.col-3.fr>.wp-post-image,
.col-4.fr>.wp-post-image{
    width: 100%;
    height: auto;
}
.infotabslp .info-tab-head h3 {
	padding-left: 18px;
}

.infotabslp.infotabslp {
	overflow: auto;
	margin-bottom: 40px;
	margin-left:-10px;
	margin-right:-10px;
}

.infotabslp.infotabslp .info-tab:nth-child(1) {

}
.smallh2 {
    font-size: 18px;
    padding-bottom: 3px;
}
.quoteblock {
    box-shadow: 1px 1px 1px 1px #d4d4d4;
    padding: 10px;
    margin-top: 40px !important;
    margin-bottom: 50px !important;
	    border-radius: 2px;
}
.quoteblock .quote {
    font-weight:normal;
    padding: 10px 0 10px 0;
}
.quoteblock img {
    margin-top: 5px;
}
.quoteblock .ctabtns {
    margin-bottom: 10px;
}

/* USPS BLOCK */
.usps-block .usp{
	text-align:center;	
}

.usps-block .icon .inner{
	color:#fff;
	font-size:32px;
	background:#4d8792;
	width:150px;
	height:150px;
	margin:0 auto;
	border-radius:100%;
	-moz-border-radius:100%;
	-webkit-border-radius:100%;
	position:relative;
}
.usps-block .icon i{
	line-height:150px;
}
.usps-block .inner:after{
	color:#e09337;
	font-family:'FontAwesome';
	content:'\f105';
	position:absolute;
	height:150px;
	line-height:150px;
	right:-50px;
}
.usps-block.lpusps .inner:after {
    right: -19px;
}

.usps-block.lpusps {
    padding-top: 25px;
}

.usps-block.lpusps .p-b-xxl {
    padding-bottom: 20px;
}

.usps-block.lpusps .title {
    font-weight: 400;
    font-size: 14px;
    padding: 20px 0;
    position: relative;
    line-height: 20px;
}

.usps-block .row .col5-1:nth-child(5) .inner:after{
	display:none;	
}
.usps-block .title{
	font-weight:900;
	font-size:18px;
	padding:20px 0	
}

/*COOKIE*/
#cookiebar{
	position:fixed; 
	bottom:0px;
	width:100%;
}

#cookie{
	opacity: 0.8;
    filter: alpha(opacity=80);
	color:#FFFFFF; 
	background-color:black;
	padding:20px 15px;
	text-align:center;
	z-index:10; 
}
#cookie-text{
	padding-bottom:10px;
}

@media screen and (min-width: 671px) {
    .ctabtns .ctabtn:nth-child(1) {
        margin-right: 10%;
    }
    .ctabtns.onebtn .ctabtn:nth-child(1) {
        margin-right: 0;
        margin-top: 30px;
    }
}
@media screen and (max-width: 1108px) {
    .info-tab {
        width:50%;
        margin-bottom: 25px;
    } 
}

@media screen and (max-width: 670px) {
    .info-tab {
        width:100%;
        margin-bottom: 25px;
    }
    .ctabtns .ctabtn {
        width: 100%;
        margin-bottom: 15px;
    }
    .checkmark {
        padding-left: 15px;
    }
    .chevronright {
        padding-left: 10px;
    }
    .usps-block.lpusps {
        padding-bottom: 50px;
    }
    .usps-block.lpusps .title {
        padding-top: 53px;
    }
}
